Contents
Index 🔎︎

# Java käivitusparameetrid

Dialoogi saab kasutada Java keskkonna (JRE) käivitusparameetrite sisestamiseks. Selles dialoogis määratud sätted kehtivad kõigile Java keskkondadele.

Selle käsu kasutamiseks...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Java käivitusparameeter

Sisesta JRE käivitusparameeter, nagu sisestaksid käsurealt. Parameetri lisamiseks võimalike käivitusparameetrite hulka klõpsa Omista.

Asukoha nimes ei tohi kasutada jutumärke ega varjestamismärke.

Näiteks, kui soovid viidata süsteemses parameetris "minuparam" kataloogile, siis sisesta midagi taolist:

-Dminuparam=c:\program files\java

Java keskkonna silumise lubamiseks sisesta järgnevad parameetrid:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

Muudatused jõustuvad pärast LibreOffice'i taaskäivitamist.

### Omistatud käivitusparameetrid

Loetleb omistatud JRE käivitusparameetrid. Käivitusparameetri eemaldamiseks vali parameeter ja klõpsa Eemalda.

### Add

Lisab aktiivse JRE käivitusparameetri nimekirja.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Eemalda

Kustutab valitud JRE käivitusparameetri.